Qwt User's Guide 5.2.3

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - w -

- QwtWheel() : QwtWheel
- wheelButtonState() : QwtMagnifier
- wheelEvent() : QwtCounter , QwtAbstractSlider
- wheelFactor() : QwtMagnifier
- widgetKeyPressEvent() : QwtPicker , QwtPlotZoomer , QwtMagnifier , QwtPanner
- widgetKeyReleaseEvent() : QwtMagnifier , QwtPanner , QwtPicker
- widgetLeaveEvent() : QwtPicker
- widgetMouseDoubleClickEvent() : QwtPicker
- widgetMouseMoveEvent() : QwtPanner , QwtPicker , QwtMagnifier
- widgetMousePressEvent() : QwtMagnifier , QwtPicker , QwtPanner
- widgetMouseReleaseEvent() : QwtPanner , QwtPicker , QwtMagnifier , QwtPlotZoomer
- widgetWheelEvent() : QwtPicker , QwtMagnifier
- width() : QwtDialSimpleNeedle , QwtSimpleCompassRose , QwtDoubleInterval
- wrapping() : QwtDial